#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-AnL8FjbAlLvAIOkX8tSNJj
key:                  store-0.7.16-AnL8FjbAlLvAIOkX8tSNJj
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  c7f1fc721ff36bbab950832ee1979cde
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-AnL8FjbAlLvAIOkX8tSNJj
depends:
    array-0.5.4.0 async-2.2.4-GElwEr766DP3ejURF9fDgA base-4.15.1.0
    base-orphans-0.8.7-MjeShQjeF5J3Ogz0js4Si
    base64-bytestring-1.2.1.0-31SO73iIHuC5i1shQB5Wgp
    bifunctors-5.5.14-2uwRk1pUp9T8n6OIPsX4xP bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-GOJtv2uCOyrDQTpV66TOLF deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-HAectAcJRKz4beXrEJmUu9 ghc-prim-0.7.0
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    hspec-2.10.6-FrueXlgI8gK7YkojMxFqIM
    hspec-smallcheck-0.5.3-FawLHpilBE4LtokczvnEfe integer-gmp-1.1
    lifted-base-0.2.3.12-GLGFS1gYe4r8bYYEYsIfdZ
    monad-control-1.0.3.1-7lMMPCaUiEs1ejka1kSp8A
    mono-traversable-1.0.15.3-GWttAOP5ZU4Ayr5DZDBeXS
    network-3.1.2.7-CYWaC4XvHgd3jC4vMNSEt4
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-1RlHj7xG3rN7xQJCcdfrdD
    store-core-0.4.4.4-IbyfHjjzUud8PjaMmwh0Vw
    syb-0.7.2.2-KYctT8xvO452aGvebEW3ui template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    th-lift-instances-0.1.20-5U7Avm8b8taKOS23vSzY8Y
    th-orphans-0.13.14-2bZ3P7aqkorJjS1BskvpSF
    th-reify-many-0.1.10-L5rtg43aTwQ2JYPKdaYBbf
    th-utilities-0.2.5.0-GEqAyJuOvmY4TOPbcTMAqX time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

